body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}
a {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #C60000;
	text-decoration: none;
}
.bs {
	color: #FFFFFF;
	text-decoration: none;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
}
.zt {
	font-size: 10px;
}


#top {
	color: #666666;
}
#top a{
	color: #666666;
	text-decoration: none;
}#top a:hover{
	color: #B70000;
	text-decoration: none;
}
#left ul{
	list-style:none;margin:0px; padding:0px;
}

#left ul li{ width:220px; height:25px; background:url(../images/leftbg.jpg); margin-bottom:1px;
} 
#left ul li a{ color:#333333; text-decoration: none;display: block; width:207px; height:18px; padding:7px 0px 0px 13px;
} 

#left ul li a:hover{ color:#ffffff;display: block; width:207px; height:18px; background-color:#B70000;padding:7px 0px 0px 13px;
}  
#right {
	width: 180px;
	border: 1px solid #CACACA; background-color:#FFFFFF; margin:10px auto 10px; auto;
}
.zt1 {
	font-size: 14px;
	font-weight: bold;
	color: #B70000;
}
.zt2 {
	font-size: 12px;
	font-weight: bold;
	color: #B70000;
}
#right ul{ list-style:none; margin:0px; padding:10px 10px 10px 10px; font-size:10px; line-height:17px;
} 

#right ul li span{ color:#B70000
} 
.menu_soft_title1 {
	clear: none;
	float: none;
	font-weight: bold;
	color: #333333;
	cursor: hand;
	background-image: url(index/cnn.jpg);
}
.menu_soft_title2 {
	background-image: url(index/cn.jpg);
	font-weight: bold;
	color: #FF6600;
	cursor: hand;
}